Custom Protocol

[Vita] Coup de théâtre : le TN-V sur 3.3x et 2 kernel exploits sur 3.50 leakés

Personne ne s'y attendait en ce beau jour d'avril ensoleillé, et pourtant : le TN-V (émulateur PSP) sur 3.3x ainsi que pas moins de 2 exploits kernel ont fuité

Voilà un coup de théâtre digne d'une pièce de Molière : Qwikrazor87, célébrissime hacker de la scène Vita, vient de publier une version non-officielle de l'eCFW TN-V pour les PS Vita en firmware 3.3x (3.30 à 3.36) tandis que Total_Noob, autre grand nom, a renchéri en dévoilant au public deux exploits kernel sur PS Vita en firmware 3.50. Petit topo sur ce qu'il s'est passé ces dernières heures...

OMG quel est le fuck ?
OMG quel est le fuck ?

Le TN-V sur firmwares 3.3x :

Certains le savaient ou s'en doutaient sûrement, mais une petite minorité de personnes étaient capables de lancer le TN-V même sur une PS Vita en firmware 3.3x. Cependant, l'astuce était réservée à ce petit groupe de hackers... je dis "était" car Qwikrazor87 vient de rendre tout ceci public. Une version non-officielle TN-V11 circule effectivement depuis quelques temps sur le web, et est exécutable sur les derniers firmwares de la PlayStation Vita. En gros, quasiment tous les possesseurs actuels d'une PSV hackée peuvent jouir de cet eCFW simulant une PSP et originellement codé par Total_Noob.

Voilà ce que permet le TN-V... Ça en jette hein ? *o*
Voilà ce que permet le TN-V... Ça en jette hein ? *o*

Ce portage non-officiel dispose de toutes les fonctionnalités principales du logiciel, soit le lancement de homebrews, de backups PSP (ISO/CSO), des jeux PS1 (avec son !) ainsi que d'émulateurs (NES, Mega Drive...) mais aussi l'utilisation de plugins. Certains points néanmoins n'ont pas pu être fixés, comme l'accès au PSN toujours non-autorisé (dû au fait que le TN-V émule le firmware 6.60 alors que le 6.61 est sorti) ou le fonctionnement de l'application SensMe. Bon, heureusement que c'est seulement ça...

L'avantage principal par rapport à l'ARK-2 est qu'il supporte correctement le lancement de jeux PS1, et qu'il présente la même interface que le menu XMB d'une PSP. Concernant les possesseurs d'une PS Vita en firmware 3.50 (le dernier quoi), rassurez-vous : Qwikrazor87 a affirmé qu'il serait normalement bientôt possible d'utiliser le TN-V en 3.50, que cela ne nécessitait que quelques modifications au niveau du fichier "TN.BIN".

Tuto d'installation du TN-V disponible prochainement (pfiouh je vais être chargé xD).

Instructions disponibles iciHomebrew non signé
TN-V11

Les 2 exploits kernel du 3.50 :

Évidemment, Total_Noob ne pouvait pas rester sans rien faire... Et il fallu qu'il décide de publier pas moins de 2 exploits kernel à destination du dernier firmware 3.50 ! Étant donné qu'il en existe déjà un, l'utilité est assez réduite, mais le geste est louable. Plus qu'à trouver un hacker qui s'occupe de tout ça...  Pour les intéressés, voici les liens des exploits : ici et .

Les 3 homebrews parés à l'installation !
Un p'tit TN-C en 3.50 ?

Bon, j'avoue que cette petite gue-guerre entre hackers peut paraître débile et immature mais, que voulez-vous... Et puis sincèrement, on ne vas pas refuser le TN-V sur le firmware 3.3x et encore moins 2 exploits ! :mrgreen: Affaire à suivre (ou pas, j'en ai aucune idée)...

Wirus

Avez-vous déjà vu un gentil virus ? Maintenant, oui. 🙂

9 commentaires

  • C'est bêtes car pour moi, cella va ruiner la scène PSVita. Chaqu'un voudra montrer de quoi il est capable et profitera, par l’inattention de l'autre, de lui volé son travail et mettre ça aux yeux de tout le monde. C'est du gâchis à 10000.00000%

  • salut

    je voudrai ajouté une chose également pour tous ce qui sont comme moi avec un firmware inférieur ,continué à prendre le TN V10 car il semble que celui ci est quelques problème avec des fichiers eboot qu'il faut renommé.et qu'il n'ai pas une grande différence entre le TN V10 et TN V11

  • Mais ca serait possible de l'installer comme une bulle? Parceque par exemple pour le VBHL et ARK-2 j'ai pu créer des bulles parce que j'ai trouvé un fichier ISO que j'ai re-signé, mais la il n'y a pas d'iso.

  • Bonjour lequipe , revenant sur le site j y trouve de bonne noiuvelles comme d habitude 🙂
    voila je suis en ECWF 3.36 NUMBLAST TNC je voudrais savoir si je pouvais installer le TNV si cestr compatible avec mon exploit a moi 3.36 NUMBLAST merci de vos reponses et bon wee end a vous et encore bravo pour votre job;)

Covid-19 bannière

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Sujets récents du forum

Aucun sujet récent

Catégories

Archives

Covid-19 bannière
Bannière Hypsoma
Covid-19 bannière

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Catégories

Archives